<h1 mat-dialog-title>Caution!</h1>
<div mat-dialog-content>
  <p>Are You sure, You want to delete {{department.title}}</p>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="setResponse(false)">No Thanks</button>
  <button mat-button (click)="setResponse(true)" cdkFocusInitial>Ok</button>
</div>
